Subject: Cerro alloys

From: [email-masked] (Joel Bristor)
Date: Sun, 26 Feb 95 17:43:51 EST

I first learned of Cerro alloys in an interesting catalog from The Kindt-
Collins Company.  They specialize in pattern maker supplies, and I guess are
still in business.  The interesting thing is that my old Kindt-Collins catalog
gives all the details about the FIVE Cerro alloys.  Here are excerpts, let me
know if anyone wants more details posted.  All expansion or shrinkage
is per inch.  The test bars were 1/2" X 1/2" X 10".
 
Cerrobend: melts at 158 F.  Properties=rapid immediate growth (.0051" 1 hour
after casting).  Bismuth 50%, Lead 26.7%, Tin 13.3%, Cadmium 10%.
 
Cerrobase: melts at 255 F.  Properties=initial shrinkage (-.0010 @ 30 minutes,
-.0008 @ 1 hour) followed by slow growth (+.0008 @ 24 hours).
Bismuth 55%, Lead 44.5%.
 
Cerrotru: melts at 281 F.  Properties=Net expansion .0005 (@ 24 hours).
Bismuth 58%, Lead 42%.
 
Cerrosafe: melts between 158 - 190 F.  Properties=Shrinks initially (-.0009
@ 30 mins.), grows to .0000" by 1 hour.
Bismuth 42.5%, Lead 37.7%, Tin 11.3%, Cadmium 8.5%.
 
Cerrocast: melts between 281-338 F.  Properties=maximum shrinkage is .0001".
Bismuth 40%, Cadmium 60%.
 
>From what I recall, the Kindt-Collins prices were kind of high for the
quantities I wanted.  From the other postings, it sounds like MSC and others
have better prices.  However, if anyone wants a catalog, or alloy not carried
by others, here's the US address info. I have:
  The Kindt-Collins Company
  12651 Elmwood Avenue
  Cleveland, OH  44111
  1-800-321-9005
 
Regards, Joel Bristor

---

From: [email-masked] (Mark Fraser)
Date: 27 Feb 1995 01:51:21 GMT

Look at Small Parts, and Brownell's for more pricing etc...
/Mark

Joel Bristor ([email-masked]) wrote:
: I first learned of Cerro alloys in an interesting catalog from The Kindt-
: Collins Company.  They specialize in pattern maker supplies, and I guess are
: still in business.  The interesting thing is that my old Kindt-Collins catalog
: gives all the details about the FIVE Cerro alloys.  Here are excerpts, let me
: know if anyone wants more details posted.  All expansion or shrinkage
: is per inch.  The test bars were 1/2" X 1/2" X 10".
:  
: Cerrobend: melts at 158 F.  Properties=rapid immediate growth (.0051" 1 hour
: after casting).  Bismuth 50%, Lead 26.7%, Tin 13.3%, Cadmium 10%.
:  
: Cerrobase: melts at 255 F.  Properties=initial shrinkage (-.0010 @ 30 minutes,
: -.0008 @ 1 hour) followed by slow growth (+.0008 @ 24 hours).
: Bismuth 55%, Lead 44.5%.
:  
: Cerrotru: melts at 281 F.  Properties=Net expansion .0005 (@ 24 hours).
: Bismuth 58%, Lead 42%.
:  
: Cerrosafe: melts between 158 - 190 F.  Properties=Shrinks initially (-.0009
: @ 30 mins.), grows to .0000" by 1 hour.
: Bismuth 42.5%, Lead 37.7%, Tin 11.3%, Cadmium 8.5%.
:  
: Cerrocast: melts between 281-338 F.  Properties=maximum shrinkage is .0001".
: Bismuth 40%, Cadmium 60%.
:  
: From what I recall, the Kindt-Collins prices were kind of high for the
: quantities I wanted.  From the other postings, it sounds like MSC and others
: have better prices.  However, if anyone wants a catalog, or alloy not carried
: by others, here's the US address info. I have:
:   The Kindt-Collins Company
:   12651 Elmwood Avenue
:   Cleveland, OH  44111
:   1-800-321-9005
:  
: Regards, Joel Bristor
: